format = 2
pkgname = backuppc
pkgbase = backuppc
pkgver = 4.4.0-7
pkgarch = aarch64
pkgbuild_sha256sum = e7338c77b5ff37f0194151ab51d09a25d1c81a4af247c270d42667ec02dcb6dd
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1691473811
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220621-1-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-aarch64
installed = archlinuxarm-keyring-20140119-2-any
installed = attr-2.5.1-3-aarch64
installed = audit-3.1.1-1-aarch64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = bash-5.1.016-4-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-6-aarch64
installed = brotli-1.0.9-12-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.92-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = coreutils-9.3-1-aarch64
installed = curl-8.2.1-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-2-aarch64
installed = diffutils-3.10-1-aarch64
installed = distcc-3.4-9-aarch64
installed = dma-0.13-2-aarch64
installed = e2fsprogs-1.47.0-1-aarch64
installed = elfutils-0.189-3-aarch64
installed = expat-2.5.0-1-aarch64
installed = fakeroot-1.32.1-1-aarch64
installed = file-5.44-3-aarch64
installed = filesystem-2023.01.31-1-aarch64
installed = findutils-4.9.0-3-aarch64
installed = flex-2.6.4-5-aarch64
installed = gawk-5.2.2-1-aarch64
installed = gc-8.2.4-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-2-aarch64
installed = gettext-0.22-1-aarch64
installed = git-2.41.0-2-aarch64
installed = glib2-2.76.4-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.3.0-1-aarch64
installed = gnupg-2.2.41-1-aarch64
installed = gnutls-3.8.0-1.1-aarch64
installed = gpgme-1.21.0-1-aarch64
installed = grep-3.11-1-aarch64
installed = groff-1.23.0-3-aarch64
installed = guile-3.0.9-1-aarch64
installed = gzip-1.12-2-aarch64
installed = iana-etc-20230629-1-any
installed = icu-73.2-2-aarch64
installed = json-c-0.16-1-aarch64
installed = keyutils-1.6.3-2-aarch64
installed = krb5-1.20.1-1-aarch64
installed = less-1:633-1-aarch64
installed = libarchive-3.7.1-1-aarch64
installed = libassuan-2.5.6-1-aarch64
installed = libcap-2.69-1-aarch64
installed = libcap-ng-0.8.3-2-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libelf-0.189-3-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.2-1-aarch64
installed = libgpg-error-1.47-1-aarch64
installed = libidn2-2.3.4-3.1-aarch64
installed = libisl-0.26-1-aarch64
installed = libksba-1.6.4-1-aarch64
installed = libldap-2.6.6-1-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libnghttp2-1.55.1-1-aarch64
installed = libp11-kit-0.25.0-1-aarch64
installed = libpsl-0.21.2-1-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libssh2-1.11.0-1-aarch64
installed = libsysprof-capture-3.48.0-4-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libtirpc-1.3.3-2-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libutempter-1.2.1-3-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libxcrypt-4.4.36-1-aarch64
installed = libxml2-2.11.4-1-aarch64
installed = linux-api-headers-6.4-1-any
installed = lz4-1:1.9.4-1-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = mpfr-4.2.0.p12-3-aarch64
installed = ncurses-6.4_20230520-1-aarch64
installed = nettle-3.9.1-1-aarch64
installed = npth-1.6-4-aarch64
installed = openssl-3.1.2-1-aarch64
installed = p11-kit-0.25.0-1-aarch64
installed = pacman-6.0.2-7-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.5.3-3-aarch64
installed = pambase-20221020-1-any
installed = par2cmdline-0.8.1-2-aarch64
installed = patch-2.7.6-10-aarch64
installed = pcre-8.45-3-aarch64
installed = pcre2-10.42-2-aarch64
installed = perl-5.38.0-1-aarch64
installed = perl-archive-zip-1.68-8-any
installed = perl-b-hooks-endofscope-0.26-2-any
installed = perl-cgi-4.57-2-any
installed = perl-class-data-inheritable-0.09-4-aarch64
installed = perl-class-inspector-1.36-6-any
installed = perl-class-load-0.25-3-any
installed = perl-class-singleton-1.6-2-any
installed = perl-clone-0.46-2-aarch64
installed = perl-common-sense-3.75-5-any
installed = perl-data-optlist-0.114-2-any
installed = perl-datetime-1.59-2-aarch64
installed = perl-datetime-format-mail-0.403-4-aarch64
installed = perl-datetime-format-w3cdtf-0.08-3-any
installed = perl-datetime-locale-1.39-1-any
installed = perl-datetime-timezone-2.60-1-any
installed = perl-devel-stacktrace-2.04-3-any
installed = perl-dist-checkconflicts-0.11-9-any
installed = perl-encode-locale-1.05-11-any
installed = perl-error-0.17029-5-any
installed = perl-eval-closure-0.14-9-any
installed = perl-exception-class-1.45-3-any
installed = perl-exporter-tiny-1.006002-2-any
installed = perl-file-listing-6.16-2-any
installed = perl-file-sharedir-1.118-3-any
installed = perl-file-sharedir-install-0.14-2-any
installed = perl-html-parser-3.81-2-aarch64
installed = perl-html-tagset-3.20-14-any
installed = perl-http-cookies-6.10-4-any
installed = perl-http-daemon-6.16-2-any
installed = perl-http-date-6.06-1-any
installed = perl-http-message-6.44-2-any
installed = perl-http-negotiate-6.01-12-any
installed = perl-io-dirent-0.05-17-aarch64
installed = perl-io-html-1.004-4-any
installed = perl-json-xs-4.03-4-aarch64
installed = perl-libwww-6.67-2-any
installed = perl-list-allutils-0.19-2-any
installed = perl-list-moreutils-0.430-4-any
installed = perl-list-moreutils-xs-0.430-4-aarch64
installed = perl-list-someutils-0.59-2-any
installed = perl-list-utilsby-0.12-2-any
installed = perl-lwp-mediatypes-6.04-4-any
installed = perl-mailtools-2.21-7-any
installed = perl-math-round-0.07-5-any
installed = perl-module-implementation-0.09-9-any
installed = perl-module-runtime-0.016-3-any
installed = perl-mro-compat-0.15-2-any
installed = perl-namespace-autoclean-0.29-5-any
installed = perl-namespace-clean-0.27-9-any
installed = perl-net-http-6.23-2-any
installed = perl-package-stash-0.40-3-any
installed = perl-package-stash-xs-0.30-2-aarch64
installed = perl-params-util-1.102-4-aarch64
installed = perl-params-validate-1.31-2-aarch64
installed = perl-params-validationcompiler-0.31-2-any
installed = perl-role-tiny-2.002004-4-any
installed = perl-specio-0.48-1-any
installed = perl-sub-exporter-0.990-2-any
installed = perl-sub-exporter-progressive-0.001013-9-any
installed = perl-sub-identify-0.14-11-aarch64
installed = perl-sub-install-0.928-9-any
installed = perl-test-fatal-0.017-2-any
installed = perl-time-modules-2013.0912-9-any
installed = perl-timedate-2.33-5-any
installed = perl-try-tiny-0.31-3-any
installed = perl-types-serialiser-1.01-2-any
installed = perl-uri-5.19-2-any
installed = perl-variable-magic-0.63-2-aarch64
installed = perl-www-robotrules-6.02-12-any
installed = perl-xml-parser-2.46-5-aarch64
installed = perl-xml-rss-1.62-2-any
installed = pinentry-1.2.1-1-aarch64
installed = pkgconf-1.8.1-1-aarch64
installed = popt-1.19-1-aarch64
installed = readline-8.2.001-2-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.13-2-aarch64
installed = sqlite-3.42.0-1-aarch64
installed = sudo-1.9.14.p3-1-aarch64
installed = systemd-libs-254-1-aarch64
installed = tar-1.35-1-aarch64
installed = texinfo-7.0.3-1-aarch64
installed = tpm2-tss-4.0.1-1-aarch64
installed = tzdata-2023c-2-aarch64
installed = util-linux-2.39.1-1-aarch64
installed = util-linux-libs-2.39.1-1-aarch64
installed = which-2.21-6-aarch64
installed = xz-5.4.4-1-aarch64
installed = zlib-1:1.2.13-3-aarch64
installed = zstd-1.5.5-1-aarch64
